import { createApp } from "vue";
import App from "./App.vue";
import store from "./store";
import router from "./route";
import Vant from "vant";
import "vant/lib/index.css";
import "./utils/rem";
import components from "./components";

import VConsole from "vconsole";
if (import.meta.env.MODE === "development") new VConsole();

const app = createApp(App);
app.use(store);
app.use(router);
app.use(components);
app.use(Vant);
app.mount("#app");
